/*******************************************************************************
* @file			apmp.cpp
* @copyright	2013 Rohde&Schwarz, Munich
* @version		$Header: \ISAR_dev\userinterface\MapViewControl\marblewidget\TDOA\tdoa.cpp
*
* @author		Konrad Enzensberger
* @responsible	KOnrad Enzensberger
* 
* @language		C++ ANSI V3
*
* @description	implementation of TDOA multilateration (hyperbolic) localization
* @history
*
*
********************************************************************************
*******************************************************************************/

/* INCLUDE FILES **************************************************************/
#include "apmp.h"

/* 
 *  Construct a APMP
 */
	
QApMp::QApMp(long id,double lon, double lat,int iSignal, int iRSSI, int iLinkQual,int iPos )
{
	m_lMP = id;
	m_iPos=iPos;
	m_dLongitude=lon;
	m_dLatitude=lat;
	m_iSignal=iSignal;
	m_iRSSI=iRSSI;
	m_iLinkQuality=iLinkQual;
}
    
QApMp::~QApMp()
{

}