//
// This file is part of the Marble Virtual Globe.
//
// This program is free software licensed under the GNU LGPL. You can
// find a copy of this license in LICENSE.txt in the top directory of
// the source code.
//
// Copyright 2010 Dennis Nienhüser <earthwings@gentoo.org>
// Copyright 2011 Thibaut Gridel <tgridel@free.fr>
// Copyright 2012 Bernhard Beschow <bbeschow@cs.tu-berlin.de>
//

#include "ObjectsRunnerPlugin.h"

namespace Marble
{

class ObjectsRunnerPlugin::Private
{
public:
    Private();
};

ObjectsRunnerPlugin::Private::Private()
{
    // nothing to do
}

ObjectsRunnerPlugin::ObjectsRunnerPlugin( QObject* parent ) :
    QObject( parent ),
    d( new Private )
{
}

ObjectsRunnerPlugin::~ObjectsRunnerPlugin()
{
    delete d;
}

QIcon ObjectsRunnerPlugin::icon() const
{
    return QIcon();
}

}

#include "moc_ObjectsRunnerPlugin.cpp"
