/******************************************************************************************************************
 *	@file			KmlGroundOverlayTagWriter.h
 *	@copyright		&copy; 2010 Rohde&Schwarz, Munich
 *	@version		$Header: \ISAR_dev\userinterface\MapViewControl\marblewidget\Geodata\writers\kml\KmlGroundOverlayTagWriter.h   \main\3     
 *	5 November 2010 16:49:35  enzensbe $
 *
 *	@author			Konrad Enzensberger
 *	@responsible	KOnrad Enzensberger
 * 
 *	@language		C++ ANSI V3
 *
 *	@description 	This file defines the MapView TreeViewWidget.
 *					
 *					
 *****************************************************************************************************************/


#ifndef MARBLE_KMLGROUNDOVERLAYTAGWRITER_H
#define MARBLE_KMLGROUNDOVERLAYTAGWRITER_H

#include "GeoTagWriter.h"

namespace Marble
{

class KmlGroundOverlayTagWriter : public GeoTagWriter
{
public:
    virtual bool write( const GeoNode *node, GeoWriter& writer ) const;
};

}

#endif
